## omweather-gismeteo-ru-stations-db 0.5

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-gismeteo-ru-source
#
# Copyright (C) 2009 Vlad Vasiliev
# Copyright (C) 2009 Pavel Fialko
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA
srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/omweather-gismeteo-ru-source
pkglibdir = $(libdir)/omweather-gismeteo-ru-source
pkgincludedir = $(includedir)/omweather-gismeteo-ru-source
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS \
	ChangeLog INSTALL NEWS compile config.guess config.sub depcomp \
	install-sh ltmain.sh missing mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-gismeteo-ru-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-gismeteo-ru-source
PACKAGE_STRING = omweather-gismeteo-ru-source 0.5
PACKAGE_TARNAME = omweather-gismeteo-ru-source
PACKAGE_VERSION = 0.5
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.5
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = src data
EXTRA_DIST = autogen.sh \
		debian/changelog \
		debian/compat \
		debian/copyright \
		debian/control \
		debian/rules

all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \

=== data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-gismeteo-ru-source
#
# Copyright (C) 2009 Vlad Vasiliev
# Copyright (C) 2009 Pavel Fialko
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA 

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather-gismeteo-ru-source
pkglibdir = $(libdir)/omweather-gismeteo-ru-source
pkgincludedir = $(includedir)/omweather-gismeteo-ru-source
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(copyright_iconsdir)" "$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)" "$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)"
copyright_iconsDATA_INSTALL = $(INSTALL_DATA)
omweather_gismeteo_ru_sourceDATA_INSTALL = $(INSTALL_DATA)
omweather_gismeteo_ru_source_dbDATA_INSTALL = $(INSTALL_DATA)
DATA = $(copyright_icons_DATA) $(omweather_gismeteo_ru_source_DATA) \
	$(omweather_gismeteo_ru_source_db_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-gismeteo-ru-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-gismeteo-ru-source
PACKAGE_STRING = omweather-gismeteo-ru-source 0.5
PACKAGE_TARNAME = omweather-gismeteo-ru-source
PACKAGE_VERSION = 0.5
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.5
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
omweather_gismeteo_ru_sourcedir = $(datadir)/omweather/sources
omweather_gismeteo_ru_source_DATA = gismeteo.ru.xml
omweather_gismeteo_ru_source_dbdir = $(datadir)/omweather/db
omweather_gismeteo_ru_source_db_DATA = gismeteo.ru.db
copyright_iconsdir = $(datadir)/omweather/copyright_icons
copyright_icons_DATA = gismeteo.ru.png
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-copyright_iconsDATA: $(copyright_icons_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(copyright_iconsdir)" || $(mkdir_p) "$(DESTDIR)$(copyright_iconsdir)"
	@list='$(copyright_icons_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(copyright_iconsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(copyright_iconsdir)/$$f'"; \
	  $(copyright_iconsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(copyright_iconsdir)/$$f"; \
	done

uninstall-copyright_iconsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(copyright_icons_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(copyright_iconsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(copyright_iconsdir)/$$f"; \
	done
install-omweather_gismeteo_ru_sourceDATA: $(omweather_gismeteo_ru_source_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(omweather_gismeteo_ru_sourcedir)" || $(mkdir_p) "$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)"
	@list='$(omweather_gismeteo_ru_source_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(omweather_gismeteo_ru_sourceDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)/$$f'"; \
	  $(omweather_gismeteo_ru_sourceDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)/$$f"; \
	done

uninstall-omweather_gismeteo_ru_sourceDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(omweather_gismeteo_ru_source_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)/$$f"; \
	done
install-omweather_gismeteo_ru_source_dbDATA: $(omweather_gismeteo_ru_source_db_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(omweather_gismeteo_ru_source_dbdir)" || $(mkdir_p) "$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)"
	@list='$(omweather_gismeteo_ru_source_db_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(omweather_gismeteo_ru_source_dbDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)/$$f'"; \
	  $(omweather_gismeteo_ru_source_dbDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)/$$f"; \
	done

uninstall-omweather_gismeteo_ru_source_dbDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(omweather_gismeteo_ru_source_db_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(copyright_iconsdir)" "$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)" "$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)"; do \

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# vim: set sw=4 ts=4 et:
#
# This file is part of omweather-gismeteo-ru-source
#
# Copyright (C) 2009 Vlad Vasiliev
# Copyright (C) 2009 Pavel Fialko
# 	for the code
#
# This software is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# as published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA

SOURCES = $(libomweather_gismeteo_ru_source_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather-gismeteo-ru-source
pkglibdir = $(libdir)/omweather-gismeteo-ru-source
pkgincludedir = $(includedir)/omweather-gismeteo-ru-source
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libhhdir)"
libhhLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(libhh_LTLIBRARIES)
am__DEPENDENCIES_1 =
libomweather_gismeteo_ru_source_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libomweather_gismeteo_ru_source_la_OBJECTS =  \
	libomweather_gismeteo_ru_source_la-hash.lo \
	libomweather_gismeteo_ru_source_la-main.lo
libomweather_gismeteo_ru_source_la_OBJECTS =  \
	$(am_libomweather_gismeteo_ru_source_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libomweather_gismeteo_ru_source_la-hash.Plo \
	./$(DEPDIR)/libomweather_gismeteo_ru_source_la-main.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libomweather_gismeteo_ru_source_la_SOURCES)
DIST_SOURCES = $(libomweather_gismeteo_ru_source_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = omweather-gismeteo-ru-source
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather-gismeteo-ru-source
PACKAGE_STRING = omweather-gismeteo-ru-source 0.5
PACKAGE_TARNAME = omweather-gismeteo-ru-source
PACKAGE_VERSION = 0.5
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.5
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
libhhdir = /usr/lib/omweather
libhh_LTLIBRARIES = libomweather-gismeteo-ru-source.la
libomweather_gismeteo_ru_source_la_SOURCES = hash.c hash.h hash_description.data \
                                             hash_icons.data main.c main.h

libomweather_gismeteo_ru_source_la_CFLAGS = $(GTK_CFLAGS) $(LIBXML2_CFLAGS) \
					    -Wall -pedantic

libomweather_gismeteo_ru_source_la_LDFLAGS = -module -avoid-version 
libomweather_gismeteo_ru_source_la_LIBADD = $(GTK_LIBS) $(LIBXML2_LIBS) 
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status src/config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
install-libhhLTLIBRARIES: $(libhh_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libhhdir)" || $(mkdir_p) "$(DESTDIR)$(libhhdir)"
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libhhLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libhhdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libhhLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libhhdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libhhLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libhhdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libhhdir)/$$p"; \
	done

clean-libhhLTLIBRARIES:
	-test -z "$(libhh_LTLIBRARIES)" || rm -f $(libhh_LTLIBRARIES)
	@list='$(libhh_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libomweather-gismeteo-ru-source.la: $(libomweather_gismeteo_ru_source_la_OBJECTS) $(libomweather_gismeteo_ru_source_la_DEPENDENCIES) 
	$(LINK) -rpath $(libhhdir) $(libomweather_gismeteo_ru_source_la_LDFLAGS) $(libomweather_gismeteo_ru_source_la_OBJECTS) $(libomweather_gismeteo_ru_source_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libomweather_gismeteo_ru_source_la-hash.Plo
include ./$(DEPDIR)/libomweather_gismeteo_ru_source_la-main.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \

=== debian/changelog ===
omweather-gismeteo-ru-stations-db (0.5) unstable; urgency=low

  * Fixed small memory leak
  * Fixed possibility of segmentation fault
  * Added moon phase "Waxing Gibbous"

 --  Vlad Vasiliev <vlad@gas.by>  Mon, 24 Feb 2010 16:53:20 +0200

## omweather-gismeteo-ru-stations-db 0.6

=== debian/changelog ===
omweather-gismeteo-ru-stations-db (0.6) unstable; urgency=low

  * Added all moon phases
  * Fixed pressure unit

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 05 Mar 2010 16:53:20 +0200

## omweather-gismeteo-ru-stations-db 0.7

=== debian/changelog ===
omweather-gismeteo-ru-stations-db (0.7) unstable; urgency=low

  * Added new strings
  * Added station Tallinn

 --  Vlad Vasiliev <vlad@gas.by>  Fri, 04 Jun 2010 20:53:20 +0200

## omweather-gismeteo-ru-stations-db 0.8

=== data/Makefile ===
--- 
+++ 
@@ -23,16 +23,16 @@
 # 	for the code
 #
 # This software is free software; you can redistribute it and/or
-# modify it under the terms of the GNU Lesser General Public License
+# modify it under the terms of the GNU  General Public License
 # as published by the Free Software Foundation; either version 2.1 of
 # the License, or (at your option) any later version.
 #
 # This software is distributed in the hope that it will be useful, but
 # WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
-# Lesser General Public License for more details.
-#
-# You should have received a copy of the GNU Lesser General Public
+#  General Public License for more details.
+#
+# You should have received a copy of the GNU  General Public
 # License along with this software; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
 # 02110-1301 USA 
@@ -76,14 +76,14 @@
 DATA = $(copyright_icons_DATA) $(omweather_gismeteo_ru_source_DATA) \
 	$(omweather_gismeteo_ru_source_db_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/vlad/omweather/trunk/omweather-gismeteo-ru-stations-db/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run tar
+AMTAR = ${SHELL} /home/vlad/omweather/trunk/omweather-gismeteo-ru-stations-db/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/vlad/omweather/trunk/omweather-gismeteo-ru-stations-db/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/vlad/omweather/trunk/omweather-gismeteo-ru-stations-db/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/vlad/omweather/trunk/omweather-gismeteo-ru-stations-db/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -121,7 +121,7 @@
 LIBXML2_LIBS = -lxml2  
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/vlad/omweather/trunk/omweather-gismeteo-ru-stations-db/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = omweather-gismeteo-ru-source
@@ -167,7 +167,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/vlad/omweather.svn/trunk/omweather-gismeteo-ru-stations-db/install-sh
+install_sh = /home/vlad/omweather/trunk/omweather-gismeteo-ru-stations-db/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -321,3 +321,4 @@
 all-am: Makefile $(DATA)
 installdirs:
 	for dir in "$(DESTDIR)$(copyright_iconsdir)" "$(DESTDIR)$(omweather_gismeteo_ru_sourcedir)" "$(DESTDIR)$(omweather_gismeteo_ru_source_dbdir)"; do \
+	  test -z "$$dir" || $(mkdir_p) "$$dir"; \

=== debian/changelog ===
omweather-gismeteo-ru-stations-db (0.8) unstable; urgency=low

  * Adapted for new html pages of gismeteo.ru 

 --  Vlad Vasiliev <vlad@gas.by>  Tue, 21 Dec 2010 23:53:20 +0200

=== debian/control ===
Source: omweather-gismeteo-ru-stations-db
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: debhelper (>= 4.0.0), libxml2-dev, libgtk2.0-dev
Standards-Version: 3.6.0

Package:  omweather-gismeteo-ru-stations-db
Architecture: any
Depends: ${shlibs:Depends}
Provides: omweather-stations-db
Description: Stations database and source lib for gismeteo.ru
 for Other Maemo Weather
 © 2009-2010 by Vlad Vasiliev, Pavel Fialko and Olga Sidorova
XB-Maemo-Display-Name: OMWeather database for gismeteo.ru
XB-Maemo-Display-Name-pl_PL: Baza danych gismeteo.ru dla OMWeather
XB-Description-pl_PL: Baza danych stacji i biblioteka źródłowa gismeteo.ru
 dla OMWeather
 © 2009-2010 Autorzy Vlad Vasiliev, Pavel Fialko i Olga Sidorova
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gLHgk7K2pwCKgAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGyElEQVRIx5WWa3BVVx3Ff3ufc+47lya5gcgj
 CQ0gQkptI0KRoQyOwxQr08o4OGpbP2mtFscM06E4A4wdWlBRaVGqFsZS2wFE4gcehRQJyBsSLMgj
 0CRgEkJubm4eN4/7OOf8/XAvJJR21DWz5uwP55y19tr/vfcfhmEA3srKyorq6urq2trahkOHDl3e
 vHnzz/1+fwGgAJ2j4v+EAlBKhdasWbO4oqLiEREpAaaKiGvbttLaCaeHmmu/+IWpg15voBi0zmSG
 Orpi7RcO1Jw4vPqVdxsBZ4QBN0f5uFBg3rxXn33mmXkrBgeHkpaFU1CQsi0j5p1SHhwzaVJJ2OcL
 apS6z2M6NTjU0HD17xt+/dbWw0ebbodCIaOhoSHmOE4U6AXsu29v3779laqqih8mEjrk94vjOI52
 HIwnFqbVr36hdXFxJufnHoO4jhDv7qOxqRPLNzYNgTjKGEgmUx179+796/r166sdx2kFMgCqrq7u
 6pIl3pKnnsrcfvrpnnjY11waDE6NVL3koyNqcuRQFz5fVsRxHAYGUwwOJkkm07S09BAIT6enu5tM
 xiaZTPWm0rp97NixgSNHjry7atWqTcBtwNUej8fWWmMY2sgPXBz38ENjIpPLY7z91i1u3FQcrHGB
 fjKZHlpab3L5Shtd3UESA378wRL6euOAg2Up8vL8owJ+KYpGo32VlZVLZ86c+SjgAdA1NTUeQJly
 Me9zk/UYRQ+QID+/l8dmDXD6jMZ1+4h23qKlzSEYnkFPr8tQ0o/taLQG09Q5KsJ5/kKvZeeJiD1t
 2rT5QABAL1++vKq5ORZ/cPzNfNM0FZJAJAEkKMgfItaVpq29lY+aWjCtcST6omht4zgpRDJYlh6m
 mX2OCvMZrbBjsVgBUABY2nXdfSKRqGkFgMQwJUG0U5HOxEn0lzDxwYX4/CYer8bjydKyDDweA4+V
 oydLv9/j8fvS4ZUrV47buHHjIsMwxpnZkspYgsrNJIv2qJeTp/JZtz6IMEC8ewitBcMwshUoChGG
 9+7IohSDoD+Vn3LcMQsWLPjB2rVrg+aC2Yy6eK1zDNIHkiCZMvjXlQKWv/wYkUiMykoLpdJ4PDkB
 BQrJaqFARuyvO2KiMbX43bS2kslkury8/Ovml2dT1hnvi/x4xWJeWi0YhhAOJ1n4lQbmzt1BOv0j
 QiHfiENHRgw/QQTAFUQr7XFdnzatxOXLlwvNyRMoObj9e7hKg28Ohjef8KgUDmne29HF6dNnWbx4
 /t3Z3B/TvWOFgOsiYuFxlaVMS+/fvz9mWgaBSH4XhlcQ8wh4ZyHawBZhzpwAr67bTmlpMQ9//rMk
 Eha2nV0XrYRQyMEy3eFDSQBJgc5Gmk6nzD++ucl35syZbWZ/gpSdEQwvIN1gnwdrCobWTBjvsGxZ
 kJ27XmN3tZ8DB35Jom8ClpVBKUUwaDN71htMLLuEEhAngSKJVop0Ujh8bOjmhSvxrcAB80Yr7ekk
 eEO5GNwOcIZQqpSA38P0aVBV9QD9gy4ffggvvPA231haQzppsemNb3H82HdY97MqsG+D3Y0SMASS
 CbB72HLhCruAfvNoPY3PxujPixBSkC1Ztw+xL6HMB/B5RuEt9FIUAa9HiERcyifaKNdm8ZP17N0z
 m7Lx11GOjXJBOdlLInqDtAEngB4A83A98bYW6iZM4fG7h7SAEhdx4kActIFSHhRpmj7K4+SxIgb6
 TTZsWMTSJfswsHNlT/Y2URBt5/rv/0bznfUzbYfM9UZ2VDzK46HC3IK6uWJSoFxAHFBDIC67d8/n
 H0dnkLFNerrDvPj9bVlj7rDJZD9cv8auVIbkPXfLk1+i6MIumt1WxG1HnA7E6UTsLsSOI5keJNOL
 zKzcKb/9zVLJ9CLpbiVXz5VIpOCEnK+dIk5H9lu3DWnYQ+y7iygdqaEB9hwndq6etV23cHFz7kbk
 rZzcOOdcOaBdYVLZvykZ3865+ofuzqivE87VseFP+2i5TwiQ1Vv4c91J/jLYO/zDO6LKzXUFdzao
 A25GU39+OtcayygvbQGBVD+cP8UHq/7A67m+4ZPxtblEat/kg/5L2QjcW7kob2fjnPnITikqPC7l
 ZQdkYmmNjI4ckxUv/kTsFi2DV5ETWzn73BOM/9QuaCQWzqJw2VJer5zFN4tK0MoYfrPp5gSGkt5s
 FMqluKiL/HAvXW24/zzLvm17eP6d92n7n3uwoA/v75bz7dPbuNxxAjfdiLitiLRl6bYimWYkegq3
 /j2atrzM82Mj+P9rX/dpKBxF6KfPMb+smK8WjWaGP8BoQKWSxKJRLrVFef+1dzjY1knffW3Sx/Af
 M6NDn51cofQAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -pedantic -DRELEASE

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/omweather-gismeteo-ru-stations-db


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install 
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
